/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 4-nov-2016, 16.37.01
    Author     : aolari
*/

.product-form {

    padding-top: 35px;
}

.down-ico {

    position: absolute;
    padding: 10px 10px;
}

.download-product span {

    font-size: 12px;
    line-height: 24px;
    text-transform: initial;
    margin-left: -25px;
}

.product-form h2{

    text-align: center;
    font-size: 32px;
    line-height: 32px;

}
.hideForm {
    display:none;
}
.error-msg{

    text-align: center;
    font-size: 28px;
    line-height: 32px;
  /*  margin: 25px 0;*/

}
.product-form p {

    text-align: center;
    font-size: 20px;
    line-height: 22px;
    padding-bottom: 25px;

}

.product-form .btn-default {

    width: 100%;
    background-color: #5e7a9d; /*#97b1c3;*/
    color: white;
}
.download-product .btn.btn-block.btn-social.btn-share{

    background-color: #5e7a9d; /*#97b1c3;*/ 
    
}
.download-product .btn.btn-block.btn-social.btn-share:hover{
    background: #284461;
    color: #ffffff;   
}


.download-product {

    width: 200px;
    height: 40px;
}

.product-form .btn-default:hover {
    background: #284461;
    color: #ffffff;
    border: 1px solid #1c1c1c;
    /*color: #1c1c1c;*/
    opacity: 1;
}

.product-content {

    margin-top: 40px;
}

.box-down-sub {
    margin-bottom: 20px;
    float: right;
}
@media (max-width: 768px) {
    .box-down-sub {
        width: 100%;
    }
    .box-down-sub .download-product{
        width: 100%;
    }
    .box-down-sub .download-product .btn-share{
        width: 100%;
        max-width: 100%;
    }
}

.product h2,
.product h1 {
    margin-top: 60px;
    font-size: 64px;
    line-height: 74px;
    width: 80%;
}
@media (max-width: 768px) {
    .product h2,
    .product h1 {
        margin-top: 30px;
        font-size: 30px;
        line-height: 33px;
    }

}
.sub p {
    font-size: 16px;
    line-height: 28px;
    text-transform: uppercase; 

}

/** Slider **/

.content-rel-prod {

    overflow: hidden;
    height: 280px;
    border-style: solid;
    border-width: 1px;
    border-color: #d4dbe0;
    position: relative;
    background-color: #fff;

}

.title-related-prod {

    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    max-height: 211px;
    overflow: hidden;

}
.title-related-prod h2 {
    font-size: 22px;
    line-height: 32px;
    font-weight: 300;
    margin: 0;
    text-align: initial;
    padding-bottom: 10px;
}

.content-atribute-rel-prod {
    padding-left: 20px;
    padding-right: 20px;

}
.title-related-prod p {
    color: #9da1aa;
    font-size: 12px;
    font-weight: 300;
    line-height: 16px;
    opacity: 1;
    text-align: initial;
}

.foot-rel-prod {

    position: absolute;
    bottom: 0px;
    height: 45px;
    width: 100%;
    background-color: white;
    color: #67799a;

}

.foot-rel-prod .more {
    /*border-style: solid;
    border-color: #67799a;*/
    border: 0 none;
    background-color: #5e7a9d; /*#dce1ea;*/
    width: 50%;
    height: 50px;
    display: inline-block;
    float: left;
    border-width: 1px;
    color: #fff;
}

.foot-rel-prod .down.full {
    /*border-style: solid;
    border-color: #67799a;*/
    border: 0 none;
    background-color:  #48668a; /*#cbd2de;*/
    width: 50%;
    height: 50px;
    display: inline-block;
    float: left;
    border-width: 1px;
    color: #fff;
}


.more a, .down a, .empty span  {
    font-size: 10px;
    font-weight: 300;
    line-height: 45px;
    text-transform: uppercase;
}

.ct-module.ct-slider .slick-slide {

    margin: 0 5px !important;
}

.view-product {

    /*margin-top: 55px;*/

}

@media (max-width: 768px){
    .view-product {

        margin-top: 0;

    }
}
.gen-tit h2 {

    font-size: 32px;
    line-height: 42px;
    margin-left: 30px;
}
.down.empty {
    border: 0;
    background-color: #e2e8ef;/*#f6f6f6;*/
    line-height: 45px;
    color:  #738294; /*#D4DBE0;*/
}

.foot-rel-prod .down.empty {
    font-size: 10px;
    font-weight: 300;
    border-style: solid;
    /*border-color:  #67799a;*/
    border-color: #738294;
    width: 50%;
    height: 50px;
    display: inline-block;
    float: left;
    border-width: 0px; /*1px*/
}
.down.full:hover{  
    background-color: #284461; /*#67799A;*/
   /*  opacity: 0.8;*/
    color: #fff;
}

.more:hover{  
    background-color: #284461; /*#67799A;*/
  /*  opacity: 0.8;*/
    color: #fff;
}

/** Form Email  **/

.product-content .form-group .form-control, .btn.btn-default {

    border-radius: 0px;
}


.product-content div .product-form .form-horizontal input, 
.product-content div .product-form .form-horizontal select {
    height: 42px;
    border: 1px solid #DBDBDB;
    padding-left: 13px;
    color: #919191;
    text-transform: uppercase;
}

.product-content div .product-form .form-horizontal .slc-country {
    appearance: none;
    -moz-appearance: none; /* Firefox */
    -webkit-appearance: none; /* Safari and Chrome */
    background: #F6F6F6 url('../default-imgs/arrow_down_select_contact.png') no-repeat left top;
    background-position: 95% 50%;
    color: #797979;
}

/* Hack css for IE for hide default arrow select */
.product-content div .product-form .form-horizontal .slc-country::-ms-expand {
    display: none;
}

.product-content div .product-form .form-horizontal .btn-submit {
    height: 48px;
    background: #5e7a9d; /*#8CB3C5;*/
    border: none;
}

.product-content div .product-form .form-horizontal .btn-submit:hover {
    background: #284461;
    color: #ffffff;
}

@media only screen and (max-width: 991px) {
    .product-content div .product-form .form-horizontal input, 
    .product-content div .product-form .form-horizontal select {
        margin-bottom: 10px;
    }
}

.product-content div .product-form p {
    color: #767676;
}

.bkg-grey {
    background-color: #E0E0E0;
}